## biojava6-live 6.1.0+dfsg

=== debian/changelog ===
biojava6-live (6.1.0+dfsg-6) unstable; urgency=medium

  * Raising Standards version to 4.7.2 (no change)
  * Updating d/watch to monitor 6.x versions
  * Rmeoving nocheck annotation for the B-D xmlunit(Closes: #1116713)

 -- Pierre Gruet <pgt@debian.org>  Thu, 02 Oct 2025 17:05:05 +0200

biojava6-live (6.1.0+dfsg-5) unstable; urgency=medium

  * Raising Standards version to 4.7.0, no change
  * Skipping test depending on certificate with foreseeable expiration
    (Closes: #1078612)
  * Updating the path to the javadoc files to install

 -- Pierre Gruet <pgt@debian.org>  Thu, 31 Oct 2024 08:16:17 +0100

biojava6-live (6.1.0+dfsg-4) unstable; urgency=medium

  * Excluding two more tests accessing the network during build-time tests,
    thanks to Hans Joachim Desserud! (Closes: #1030728)

 -- Pierre Gruet <pgt@debian.org>  Tue, 07 Feb 2023 10:14:19 +0100

biojava6-live (6.1.0+dfsg-3) unstable; urgency=medium

  * Ignoring log4j artifacts during the build and the publish phase
    (Closes: #1030430)
  * Updating Maven rules
  * Updating the classpaths of the built jars

 -- Pierre Gruet <pgt@debian.org>  Sun, 05 Feb 2023 14:34:29 +0100

biojava6-live (6.1.0+dfsg-2) unstable; urgency=medium

  * Using java:Depends instead of maven:Depends as some dependencies would be
    overlooked otherwise

 -- Pierre Gruet <pgt@debian.org>  Mon, 30 Jan 2023 22:25:54 +0100

biojava6-live (6.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)
  * Updating Maven rules for libjackson2-databind-java
  * Ignoring the use of maven-assembly-plugin during the build
  * Correcting mismatched Lintian override for embedded JS

 -- Pierre Gruet <pgt@debian.org>  Wed, 11 Jan 2023 23:15:30 +0100

biojava6-live (6.0.5+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1021934)

 -- Pierre Gruet <pgt@debian.org>  Fri, 21 Oct 2022 07:28:41 +0200
