=== debian/control ===
--- 
+++ 
@@ -33,8 +33,8 @@
                      libmmtf-java,
                      libslf4j-java,
                      libvecmath-java,
-                     libxmlunit-java <!nocheck>
-Standards-Version: 4.6.2
+                     libxmlunit-java
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/biojava6-live
 Vcs-Git: https://salsa.debian.org/med-team/biojava6-live.git
 Homepage: https://www.biojava.org
