=== debian/watch ===
version=4

opts="filenamemangle=s/.+\/biojava-?(\d\S*)\.tar\.gz/biojava-$1.tar.gz/,dversionmangle=s/\+dfsg\d*//,oversionmangle=s/(.*)/$1+dfsg/" \
 https://github.com/biojava/biojava/tags?after=biojava-7.0.1 .*/biojava-?(6\S*)\.tar\.gz debian

opts="component=forester,downloadurlmangle=s|forester/(\d[0-9.]+)/|forester/$1/forester-$1-sources.jar|" \
 https://repo1.maven.org/maven2/org/biojava/thirdparty/forester/ (\d[0-9.]+)/ ignore

opts="component=jcolorbrewer,downloadurlmangle=s|jcolorbrewer/(\d[0-9.]+)/|jcolorbrewer/$1/jcolorbrewer-$1-sources.jar|" \
 https://repo1.maven.org/maven2/org/biojava/jcolorbrewer/ (\d[0-9.]+)/ ignore
